Table of Contents

Class: FileMessage | Twisted-0.19.0/twisted/mail/mail.py
--- | ---
A file we can write an email too.
Methods |
--- | ---
__init__ connectionLost eomReceived lineReceived
| __init__
    __init__ (
            self,
            fp,
            name,
            finalName,
            )
| connectionLost
    connectionLost ( self )
| eomReceived
    eomReceived ( self )
| lineReceived
    lineReceived ( self,  line )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:48 2002 by HappyDoc version 2.0